Bug 21119 - dist-upgrade хочет поставить пакеты
: dist-upgrade хочет поставить пакеты
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-08-18 21:28 by
Modified: 2009-11-26 16:45 (History)


Attachments
rpm -qa (39.54 KB, text/plain)
2009-08-18 21:29, Mikhail Efremov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-18 21:28:33
$ sudo apt-get dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following NEW packages will be installed:
  abiword aiksaurus-data gnumeric-light libaiksaurus libaiksaurus-gtk
libgnomecups libgnomeprint libgnomeprintui
  libgtkmathview libots libwv openoffice.org
0 upgraded, 12 newly installed, 0 removed and 0 not upgraded.
Need to get 0B/115MB of archives.
After unpacking 377MB of additional disk space will be used.
Do you want to continue? [Y/n] n
Abort.

Началось такое 10.08.2009 при очередном обновлении (обновляюсь обычно часто).
Вывод rpm -qa прилагаю.
------- Comment #1 From 2009-08-18 21:29:53 -------
Created an attachment (id=3750) [details]
rpm -qa
------- Comment #2 From 2009-11-26 16:45:16 -------
Исчезло, кажется после сноса xfce-settings-lite и
xfce-settings-lite-office-lite.